@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@1,800&display=swap');

body {
    background-color: #f6f6f6;
    overflow-x: hidden;
    font-family: Quicksand;
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}

section {
    margin-bottom: 30px;
}


/* cabecera */
.header-au {
    background: url(https://clicneaprod.vteximg.com.br/arquivos/bg_header_mobile.jpg) no-repeat;
    background-size: contain;
    padding-top: 200px;
    text-align: center;
  
}

.header-au .col-md-5
{font-size: 0.9em;
padding: 35px;
border-radius: 30px 30px 0px 0px;
text-align: center;
margin-top: 120px;
padding-top: 35px; max-width:  98%;
}

#header_au h1 {
    font-family: Poppins;
    font-size: 22px;
    font-style: italic;
    font-weight: 800;
    line-height: 35px;
    letter-spacing: 0em;
}


/* banners imagenes */
.box-banner {
    margin-bottom: 20px;
}


/* seccion encontra_todo */

.display-4 {
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 35px;
    letter-spacing: 0em;
    text-align: center;
    margin-bottom: 50px;
}

.box_one {
    background-color: #ffffff;
    margin-bottom: 10px;
    border-radius: 10px;
    padding-bottom: 10px;
}

.extra {
    font-size: 30px;
    font-style: italic;
    font-weight: 800;
    line-height: 51px;
    letter-spacing: 0em;
    text-align: center;
    display: block;
    margin-bottom: -7px;
    font-family: 'Poppins', sans-serif;
}


.circles{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

}

.circles .col{
flex: none;
display: flex;
justify-content: center;
align-items: center;
width: 31.333333%;
margin-bottom: 15px;
}


.circles .ambos {
    padding: 15px;
    background-color: white;
    border-radius: 50%;
    padding-top: 16px;
    padding-bottom: 20px;
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    line-height: 12px;
    letter-spacing: 0em;
    text-align: center;
    height: 108px;
    width: 108px;
    margin: auto;
}

.ambos .icon{
    height: 55px;
    font-size: 7vw;
}





